summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorChris <xchrisx@uber.space>2020-03-28 18:56:32 +0100
committerTDE Gitea <gitea@mirror.git.trinitydesktop.org>2020-03-29 11:42:24 +0000
commit39e841771b35d8504539f2a22bdd486fab329c21 (patch)
tree2b8c07b53bbb1a27d66e98c4bbbc7a668a57cf34
parent2e95034f9d66857ff288bfdf113690f98064c584 (diff)
downloadtde-packaging-gentoo-39e84177.tar.gz
tde-packaging-gentoo-39e84177.zip
Live ebuilds: Add preliminary `KDirstat` ebuild.
Signed-off-by: Chris <xchrisx@uber.space>
-rw-r--r--trinity-apps/kdirstat/kdirstat-9999.ebuild28
1 files changed, 28 insertions, 0 deletions
diff --git a/trinity-apps/kdirstat/kdirstat-9999.ebuild b/trinity-apps/kdirstat/kdirstat-9999.ebuild
new file mode 100644
index 00000000..b1baa85d
--- /dev/null
+++ b/trinity-apps/kdirstat/kdirstat-9999.ebuild
@@ -0,0 +1,28 @@
+# Copyright 2020 The Trinity Desktop Project
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI="7"
+TRINITY_MODULE_TYPE="applications"
+
+TRINITY_EXTRAGEAR_PACKAGING="yes"
+TRINITY_HANDBOOK="optional"
+
+TRINITY_LANGS="de fr hu it ja"
+
+inherit trinity-base-2
+
+DESCRIPTION="A graphical disk usage utility for TDE"
+HOMEPAGE="http://trinitydesktop.org/"
+LICENSE="|| ( GPL-2 GPL-3 )"
+
+need-trinity
+
+SLOT="${TRINITY_VER}"
+
+src_configure() {
+ mycmakeargs=(
+ -DBUILD_TRANSLATIONS=ON
+ )
+
+ trinity-base-2_src_configure
+} \ No newline at end of file